<?xml version="1.0" encoding="UTF-16"?>
<!-- Lessons -->
<!-- <item>[ID]: lessons ID -->
<!-- <item>[Name]: lessons name -->
<!-- <item>[Path]: path to lesson lists -->
<!-- <item>[Filter]: keyboard layout KLID, (HEX) -->
<root Ver="1">
  <item ID="505501" Name="Новичок" Path="Russian\1-1.xml" Filter="00000419 00010419 a0000419"/>
  <item ID="505502" Name="Опытный" Path="Russian\1-2.xml" Filter="00000419 00010419 a0000419"/>
  <item ID="505503" Name="Эксперт" Path="Russian\1-3.xml" Filter="00000419 00010419 a0000419"/>
</root>